List contact lists
curl --request GET \
--url https://app.usertick.com/api/public/v1/contacts/lists \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.usertick.com/api/public/v1/contacts/lists', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://app.usertick.com/api/public/v1/contacts/lists"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"data": [
{
"id": "88888888-8888-4888-8888-888888888888",
"name": "Beta testers",
"description": "People in the beta program",
"icon": "rocket",
"memberCount": 128,
"createdAt": "2026-10-01T09:00:00.000Z",
"updatedAt": null
}
],
"nextCursor": "<string>"
}
List contact lists
The organization’s contact lists with their member counts, A to Z unless sorted.
Scopes: contacts:read.
GET
/
contacts
/
lists
List contact lists
curl --request GET \
--url https://app.usertick.com/api/public/v1/contacts/lists \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.usertick.com/api/public/v1/contacts/lists', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://app.usertick.com/api/public/v1/contacts/lists"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"data": [
{
"id": "88888888-8888-4888-8888-888888888888",
"name": "Beta testers",
"description": "People in the beta program",
"icon": "rocket",
"memberCount": 128,
"createdAt": "2026-10-01T09:00:00.000Z",
"updatedAt": null
}
],
"nextCursor": "<string>"
}
Authorizations
bearerAuthapiKeyHeader
Query Parameters
Last modified on November 8, 2026